ul#cssmw {
  cursor: default;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw ul {
  cursor: default;
  font-size: 0;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw ul li {
  background-image: none;
  float: none;
}
ul#cssmw li {
  background-image: none;
  float: left;
  padding: 0 0 0 0;
  position: relative;
  white-space: nowrap;
  z-index: 100;
}
ul#cssmw li ul {
  display: none;
  top: 0;
}
ul#cssmw li:hover > ul {
  display: block;
  position: absolute;
}

ul#cssmw li.hover > ul {
  display: block;
  position: absolute;
}

ul#cssmw li.current > ul {
  position: absolute;
}
ul#cssmw > li {
  /*background-image: url("../cssmw_images/menu_bg.jpg");
  background-repeat: repeat-x;*/
}
ul#cssmw > li > span {
  /*background-image: url("../cssmw_images/menu_bg_r.jpg");
  background-position: right top;
  background-repeat: no-repeat;*/
  display: block;
}
ul#cssmw > li > span > a, ul#cssmw > li > span > a:link {
 /* background-image: url("../cssmw_images/menu_bg_l.jpg");
  background-position: left top;
  background-repeat: no-repeat;*/
  color: #fff;
  display: block;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  height: 15px;
  line-height: 20px;
  margin: 0 0 0 0;
  padding: 13px 15px 13px 15px;
  text-align: center;
  text-decoration: none;
  text-transform: none;
  /*width: 162px;*/
  outline-style: none;
  text-transform:uppercase;
}


ul#cssmw > li:hover {
  /*background-image: url("../cssmw_images/menu_bg.jpg");
  background-repeat: repeat-x;*/
}

ul#cssmw > li.hover {
  /*background-image: url("../cssmw_images/menu_bg.jpg");
  background-repeat: repeat-x;*/
}

ul#cssmw > li.current {
  /*background-image: url("../cssmw_images/menu_bg.jpg");
  background-repeat: repeat-x;*/
}
ul#cssmw > li:hover > span {
  /*background-image: url("../cssmw_images/menu_bg_r.jpg");
  background-position: right top;
  background-repeat: no-repeat;*/
  display: block;
}

ul#cssmw > li.hover > span {
  /*background-image: url("../cssmw_images/menu_bg_r.jpg");
  background-position: right top;
  background-repeat: no-repeat;*/
  display: block;
}

ul#cssmw > li.current > span.current {
  /*background-image: url("../cssmw_images/menu_bg_r.jpg");
  background-position: right top;
  background-repeat: no-repeat;*/
  display: block;
}
ul#cssmw > li:hover > span > a, ul#cssmw > li:hover > span > a:link {
  /*background-image: url("../cssmw_images/menu_bg_l.jpg");
  background-position: left top;
  background-repeat: no-repeat;*/
  /*color: #7EBED5;*/
  color: #065491;
  outline-style: none;
}

ul#cssmw > li.hover > span > a, ul#cssmw > li.hover > span > a:link {
  /*background-image: url("../cssmw_images/menu_bg_l.jpg");
  background-position: left top;
  background-repeat: no-repeat;*/
  color: #7EBED5;
  outline-style: none;
}

ul#cssmw > li.current > span.current > a.current, ul#cssmw > li.current > span.current > a.current:link {
  /*background-image: url("../cssmw_images/menu_bg_l.jpg");
  background-position: left top;
  background-repeat: no-repeat;*/
  color: #7EBED5;
  outline-style: none;
}
ul#cssmw ul.level-1 {
  left: 0px;
  top: 100%;
}
ul#cssmw ul.level-1 > li {
  background-image: none;
}
ul#cssmw ul.level-1 > li > a, ul#cssmw ul.level-1 > li > a:link {
  /*background-color: #1F517F;*/
  background-color:#065491;
  /*background-image: url("../cssmw_images/level_1_sp.jpg");
  background-position: bottom center;
  background-repeat: no-repeat;*/
  color: #fff;
  display: block;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  height: 20px;
  line-height: 20px;
  margin: 0 0 0 0;
  padding: 6px 15px 6px 15px;
  text-align: center;
  text-decoration: none;
  text-transform: none;
  /*width: 162px;*/
  min-width:150px;
  outline-style: none;
  text-transform:uppercase;
  text-align:left;
  border-bottom:#0C76BC solid 1px;
}
ul#cssmw ul.level-1 > li:hover > a, ul#cssmw ul.level-1 > li:hover > a:link {
  color: #7EBED5;
  outline-style: none;
}

ul#cssmw ul.level-1 > li.hover > a, ul#cssmw ul.level-1 > li.hover > a:link {
  color: #7EBED5;
  outline-style: none;
}

ul#cssmw ul.level-1 > li.current > a.current, ul#cssmw ul.level-1 > li.current > a.current:link {
  color: #7EBED5;
  outline-style: none;
}
